[EngineData]
MainRAMBankName=CAR_12_ENG_MB_EE.abk
AuxRAMBankName=CAR_12_ENG_MB_SPU.abk
CarID= 12
GinsuAccel=GIN_VeyronSS_acl.gin
UseDualGinsu= 1
GinsuDecelID= 0
AccelFromIdleID= 11
MaxRPM= 6209.000000
MinRPM= 750.000000
AEMSVol= 16000
GinsuAccelVol= 24000
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.980000
GinsuMixLRPM= 1.600000
AEMSMixSRPM= 0.620000
GinsuMixSRPM= 0.180000
UnkFloat1= 1.850000
UnkFloat2= 0.450000
Unk2= 300
